Запомняне

» Здравейте
[ Вход :: Регистриране ]
Тема: Хардове, Ubuntu
Мнение #1 Skip to the next post in this topic.
Написано на: Май 10 2007, 20:19
bashi

Avatar




Група: Li fans
Мнения: 182
Регистриран: Март 2007

Оценка: няма

Offline
Здравейте всички! При инсталирането на Линукс си заделих дял от от 6 ГБ, които вече са ми крайно недостатъчни. Имам още два дяла - единият от който е с Уин. Въпросът ми е дали мога под Линукс да виждам и останалите си части на харда и да прехвърлям от и в тях файлове? Предварително благодаря за отделеното време!
Контакти:  bashi
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 10 2007, 20:36
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Да. Ако искаш да знаеш как, дай повече инфо: какви са файловете системи, кои са дяловете...
Копирай изхода от командата sudo fdisk -l тук.
Имай в предвид още, че когато инсталираш пакети, те не се изтриват автоматично като приключи инсталацията. Запазват се в /var/cache/apt/archieves. Можеш спокойно да ги изтриеш като напишеш: sudo apt-get clean. Така ще ти се освободи немалко място. Можеш да проверяваш колко място имаш с командата df -h.


Редактирано от phantomlord на Май 10 2007, 20:39

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 10 2007, 21:00
bashi

Avatar




Група: Li fans
Мнения: 182
Регистриран: Март 2007

Оценка: няма

Offline
Ето отговора от командата
Код: 
bashi@26:~$ sudo fdisk -l
Password:

Disk /dev/hda: 82.3 GB, 82348277760 bytes
255 heads, 63 sectors/track, 10011 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes

  Device Boot      Start         End      Blocks   Id  System
/dev/hda1   *           1        8761    70372701    7  HPFS/NTFS
/dev/hda2            8816        9304     3927892+   f  W95 Ext'd (LBA)
/dev/hda4            9305       10011     5678977+  83  Linux
/dev/hda5            8816        9269     3646723+   7  HPFS/NTFS
/dev/hda6            9270        9304      281106   82  Linux swap / Solaris
Контакти:  bashi
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 11 2007, 00:43
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
http://www.myfreesoft.net/phpBB2/viewtopic.php?t=427

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #5
Skip to the previous post in this topic. Написано на: Май 11 2007, 13:35
bashi

Avatar




Група: Li fans
Мнения: 182
Регистриран: Март 2007

Оценка: няма

Offline
Много благодаря за линка обаче се появиха някои проблеми за които искам да попитам. Проблемите са при две от командите. Ето какво връща като отговор:
Код: 
bashi@26:/mnt$ sudo apt-get install ntfs-config
Четене на списъците с пакети... Готово
Изграждане на дървото със зависимости      
Reading state information... Готово                                  
Някои пакети не можаха да бъдат инсталирани. Това може да означава,
че сте изискали невъзможна ситуация или ако използвате нестабилната
дистрибуция, че някои необходими пакети още не са създадени или пък
са били преместени от Incoming.

Тъй като сте указали единична операция, твърде е възможно пакета просто
да не може да бъде инсталиран; в такъв случай би трябвало да се подаде
доклад за грешка за този пакет.
Следната информация може да помогне за намиране на изход от ситуацията:

Следните пакети имат неудовлетворени зависимости:
 ntfs-config: Зависи от: libdbus-1-2 (>= 0.60) но той не може да бъде инсталиран
E: Счупени пакети
bashi@26:/mnt$ wget http://flomertens.keo.in/ubuntu/givre_key.asc -O- | sudo apt-key add -
Грешка при транслирането на прокси УРЛ http://:8080/: Invalid host name
gpg: no valid OpenPGP data found.
bashi@26:/mnt$

Какво може да се направи по въпроса? Още веднъж благодаря!
Контакти:  bashi
WEB  
Общо 4 отговор(а) от Май 10 2007, 20:19 до сега

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums